## ruby-pedump 0.6.5

=== misc/aspack/Makefile ===
all: aspack_unlzx
aspack_unlzx:
	gcc aspack_unlzx.c -o aspack_unlzx
