=== debian/changelog ===
ruby-pedump (0.6.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 7651)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Mar 2022 15:36:29 +0200
