=== debian/control ===
Source: ruby-pedump
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-awesome-print,
               ruby-iostruct (>= 0.0.4),
               ruby-multipart-post (>= 2.0.0),
               ruby-rainbow,
               ruby-zhexdump (>= 0.0.2)
Standards-Version: 4.6.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-pedump.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-pedump
Homepage: http://github.com/zed-0xff/pedump
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pedump
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: dump win32 PE executable files with a pure ruby
 This package contains a script to dump headers, sections, extract resources of
 win32 PE exe,dll,etc
