=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# change name of exec file /usr/bin/pedump already exists in
	# Debian (package mono-utils)
	mv debian/ruby-pedump/usr/bin/pedump debian/ruby-pedump/usr/bin/pedump-ruby
