## ruby-pedump 0.6.5+git20220829.1.c087a68

=== debian/changelog ===
ruby-pedump (0.6.5+git20220829.1.c087a68-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 08:01:18 -0000
