=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                ruby-multipart-post (>= 2.0.0),
                ruby-rainbow,
                ruby-zhexdump (>= 0.0.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-pedump.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-pedump
-Homepage: http://github.com/zed-0xff/pedump
+Homepage: https://github.com/zed-0xff/pedump
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
