=== debian/tests/control ===
Test-Command: pedump-ruby -h
Restrictions: superficial
